{
  "server_entry.title": "需要一个服务器吗？",
  "server_entry.description": "点击我来获取你自己的服务器！",
  "invasion.puresuffering.attack_on_titan": "进击的巨人",
  "invasion.puresuffering.creeper_crisis": "苦力怕危机",
  "invasion.puresuffering.skeleton_party": "骷髅派对",
  "invasion.puresuffering.mutant_mayhem": "突变混乱"
}